Subject: Fwd:
From: Parvez Alam <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Mon, 13 Jan 2020 03:11:36 -0700 (MST)

Hi Ekta, 

That's right, you're eligible for 4.5 week off. However, we are short in hours so I have given you 3 OFF's. Still, I can check if I can manage 1 more week off for you but not on weekends. We need maximum EN agents on weekends. Please let me know the day you want OFF in week days. 

Kind Regards 
Parvez Khan 

From: "Ekta VGG" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Monday, 13 January, 2020 15:34:24 

Hi Parvez, 

As per T& C's, I think I am eligible for 4.5 week offs for this month. So could you please mark my one week off on Saturday. 

Kind Regards, 
Ekta